feldspar-compiler-0.4.0.2: Compiler for the Feldspar language

Feldspar.Compiler.Backend.C.Plugin.AllocationEliminator

# Documentation

data AllocationEliminator

Constructors

AllocationEliminator |

Instances

Transformation AllocationEliminator |
Plugin AllocationEliminator |
Transformable AllocationEliminator Expression |
Transformable AllocationEliminator Definition |
Transformable1 AllocationEliminator [] Declaration |